<?php 

	$luzuk_heena_mehndi_artist_custom_style = '';

	// Logo Size
	$luzuk_heena_mehndi_artist_logo_top_padding = get_theme_mod('luzuk_heena_mehndi_artist_logo_top_padding');
	$luzuk_heena_mehndi_artist_logo_bottom_padding = get_theme_mod('luzuk_heena_mehndi_artist_logo_bottom_padding');
	$luzuk_heena_mehndi_artist_logo_left_padding = get_theme_mod('luzuk_heena_mehndi_artist_logo_left_padding');
	$luzuk_heena_mehndi_artist_logo_right_padding = get_theme_mod('luzuk_heena_mehndi_artist_logo_right_padding');

	if( $luzuk_heena_mehndi_artist_logo_top_padding != '' || $luzuk_heena_mehndi_artist_logo_bottom_padding != '' || $luzuk_heena_mehndi_artist_logo_left_padding != '' || $luzuk_heena_mehndi_artist_logo_right_padding != ''){
		$luzuk_heena_mehndi_artist_custom_style .=' .logo {';
			$luzuk_heena_mehndi_artist_custom_style .=' padding-top: '.esc_attr($luzuk_heena_mehndi_artist_logo_top_padding).'px; padding-bottom: '.esc_attr($luzuk_heena_mehndi_artist_logo_bottom_padding).'px; padding-left: '.esc_attr($luzuk_heena_mehndi_artist_logo_left_padding).'px; padding-right: '.esc_attr($luzuk_heena_mehndi_artist_logo_right_padding).'px;';
		$luzuk_heena_mehndi_artist_custom_style .=' }';
	}

	$luzuk_heena_mehndi_artist_logo_size = get_theme_mod('luzuk_heena_mehndi_artist_logo_size');
	if( $luzuk_heena_mehndi_artist_logo_size != '') {
		if($luzuk_heena_mehndi_artist_logo_size == 100) {
			$luzuk_heena_mehndi_artist_custom_style .=' .custom-logo-link img {';
				$luzuk_heena_mehndi_artist_custom_style .=' width: 350px;';
			$luzuk_heena_mehndi_artist_custom_style .=' }';
		} else if($luzuk_heena_mehndi_artist_logo_size >= 10 && $luzuk_heena_mehndi_artist_logo_size < 100) {
			$luzuk_heena_mehndi_artist_custom_style .=' .custom-logo-link img {';
				$luzuk_heena_mehndi_artist_custom_style .=' width: '.esc_attr($luzuk_heena_mehndi_artist_logo_size).'%;';
			$luzuk_heena_mehndi_artist_custom_style .=' }';
		}
	}

	// Header Image
	$header_image_url = luzuk_heena_mehndi_artist_banner_image( $image_url = '' );
	if( $header_image_url != ''){
		$luzuk_heena_mehndi_artist_custom_style .=' #inner-pages-header {';
			$luzuk_heena_mehndi_artist_custom_style .=' background-image: url('. esc_url( $header_image_url ).'); background-size: cover; background-repeat: no-repeat; background-attachment: fixed;';
		$luzuk_heena_mehndi_artist_custom_style .=' }';
	} else {
		$luzuk_heena_mehndi_artist_custom_style .=' #inner-pages-header {';
			$luzuk_heena_mehndi_artist_custom_style .=' background: radial-gradient(circle at center, rgba(0,0,0,0) 0%, #000000 100%); ';
		$luzuk_heena_mehndi_artist_custom_style .=' }';
	}

	$luzuk_heena_mehndi_artist_slider_hide_show = get_theme_mod('luzuk_heena_mehndi_artist_slider_hide_show',false);
	if( $luzuk_heena_mehndi_artist_slider_hide_show == true){
		$luzuk_heena_mehndi_artist_custom_style .=' .page-template-custom-home-page #inner-pages-header {';
			$luzuk_heena_mehndi_artist_custom_style .=' display:none;';
		$luzuk_heena_mehndi_artist_custom_style .=' }';
	}

	 
	$luzuk_heena_mehndi_artist_headertopbg_col = get_theme_mod('luzuk_heena_mehndi_artist_headertopbg_col');
	if ( $luzuk_heena_mehndi_artist_headertopbg_col != '') {
		$luzuk_heena_mehndi_artist_custom_style .=' #header .top-head {';
			$luzuk_heena_mehndi_artist_custom_style .=' background:'.esc_attr($luzuk_heena_mehndi_artist_headertopbg_col).';';
		$luzuk_heena_mehndi_artist_custom_style .=' }';
	}

	$luzuk_heena_mehndi_artist_headertoptext_col = get_theme_mod('luzuk_heena_mehndi_artist_headertoptext_col');
	if ( $luzuk_heena_mehndi_artist_headertoptext_col != '') {
		$luzuk_heena_mehndi_artist_custom_style .=' #header .tp_txt{';
			$luzuk_heena_mehndi_artist_custom_style .=' color:'.esc_attr($luzuk_heena_mehndi_artist_headertoptext_col).';';
		$luzuk_heena_mehndi_artist_custom_style .=' }';
	}

	$luzuk_heena_mehndi_artist_headertopphoneicon_col = get_theme_mod('luzuk_heena_mehndi_artist_headertopphoneicon_col');
	if ( $luzuk_heena_mehndi_artist_headertopphoneicon_col != '') {
		$luzuk_heena_mehndi_artist_custom_style .=' #header .phn-text i{';
			$luzuk_heena_mehndi_artist_custom_style .=' color:'.esc_attr($luzuk_heena_mehndi_artist_headertopphoneicon_col).';';
		$luzuk_heena_mehndi_artist_custom_style .=' }';
	}

	$luzuk_heena_mehndi_artist_headertopphonenumber_col = get_theme_mod('luzuk_heena_mehndi_artist_headertopphonenumber_col');
	if ( $luzuk_heena_mehndi_artist_headertopphonenumber_col != '') {
		$luzuk_heena_mehndi_artist_custom_style .=' #header .phn-text a {';
			$luzuk_heena_mehndi_artist_custom_style .=' color:'.esc_attr($luzuk_heena_mehndi_artist_headertopphonenumber_col).';';
		$luzuk_heena_mehndi_artist_custom_style .=' }';
	}

	$luzuk_heena_mehndi_artist_menu_color = get_theme_mod('luzuk_heena_mehndi_artist_menu_color');
	if ( $luzuk_heena_mehndi_artist_menu_color != '') {
		$luzuk_heena_mehndi_artist_custom_style .=' .nav-menu ul li a{';
			$luzuk_heena_mehndi_artist_custom_style .=' color:'.esc_attr($luzuk_heena_mehndi_artist_menu_color).';';
		$luzuk_heena_mehndi_artist_custom_style .=' }';
	}

	$luzuk_heena_mehndi_artist_menuhover_color = get_theme_mod('luzuk_heena_mehndi_artist_menuhover_color');
	if ( $luzuk_heena_mehndi_artist_menuhover_color != '') {
		$luzuk_heena_mehndi_artist_custom_style .=' .nav-menu ul li a:hover{';
			$luzuk_heena_mehndi_artist_custom_style .=' color:'.esc_attr($luzuk_heena_mehndi_artist_menuhover_color).';';
		$luzuk_heena_mehndi_artist_custom_style .=' }';
	}

	$luzuk_heena_mehndi_artist_submenu_color = get_theme_mod('luzuk_heena_mehndi_artist_submenu_color');
	$luzuk_heena_mehndi_artist_submenubg_color = get_theme_mod('luzuk_heena_mehndi_artist_submenubg_color');
	if ( $luzuk_heena_mehndi_artist_submenu_color != '') {
		$luzuk_heena_mehndi_artist_custom_style .=' .nav-menu ul ul a{';
			$luzuk_heena_mehndi_artist_custom_style .=' color:'.esc_attr($luzuk_heena_mehndi_artist_submenu_color).'; background-color:'.esc_attr($luzuk_heena_mehndi_artist_submenubg_color).';';
		$luzuk_heena_mehndi_artist_custom_style .=' }';
	}
	
	$luzuk_heena_mehndi_artist_submenuhover_color = get_theme_mod('luzuk_heena_mehndi_artist_submenuhover_color');
	if ( $luzuk_heena_mehndi_artist_submenuhover_color != '') {
		$luzuk_heena_mehndi_artist_custom_style .=' .nav-menu ul ul a:hover{';
			$luzuk_heena_mehndi_artist_custom_style .=' color:'.esc_attr($luzuk_heena_mehndi_artist_submenuhover_color).';';
		$luzuk_heena_mehndi_artist_custom_style .=' }';
	}

	$luzuk_heena_mehndi_artist_submenubghrv_color = get_theme_mod('luzuk_heena_mehndi_artist_submenubghrv_color');
	if ( $luzuk_heena_mehndi_artist_submenubghrv_color != '') {
		$luzuk_heena_mehndi_artist_custom_style .=' .nav-menu ul ul a:hover{';
			$luzuk_heena_mehndi_artist_custom_style .=' background:'.esc_attr($luzuk_heena_mehndi_artist_submenubghrv_color).';';
		$luzuk_heena_mehndi_artist_custom_style .=' }';
	}

	$luzuk_heena_mehndi_artist_headerbtntext_color = get_theme_mod('luzuk_heena_mehndi_artist_headerbtntext_color');
	if ( $luzuk_heena_mehndi_artist_headerbtntext_color != '') {
		$luzuk_heena_mehndi_artist_custom_style .=' #header .contact a{';
			$luzuk_heena_mehndi_artist_custom_style .=' color:'.esc_attr($luzuk_heena_mehndi_artist_headerbtntext_color).';';
		$luzuk_heena_mehndi_artist_custom_style .=' }';
	}

	$luzuk_heena_mehndi_artist_headerbtnbg_color = get_theme_mod('luzuk_heena_mehndi_artist_headerbtnbg_color');
	if ( $luzuk_heena_mehndi_artist_headerbtnbg_color != '') {
		$luzuk_heena_mehndi_artist_custom_style .=' #header .contact a{';
			$luzuk_heena_mehndi_artist_custom_style .=' background:'.esc_attr($luzuk_heena_mehndi_artist_headerbtnbg_color).';';
		$luzuk_heena_mehndi_artist_custom_style .=' }';
	}

	$luzuk_heena_mehndi_artist_btntexthrv_color = get_theme_mod('luzuk_heena_mehndi_artist_btntexthrv_color');
	if ( $luzuk_heena_mehndi_artist_btntexthrv_color != '') {
		$luzuk_heena_mehndi_artist_custom_style .=' #header .contact a:hover{';
			$luzuk_heena_mehndi_artist_custom_style .=' color:'.esc_attr($luzuk_heena_mehndi_artist_btntexthrv_color).';';
		$luzuk_heena_mehndi_artist_custom_style .=' }';
	}

	$luzuk_heena_mehndi_artist_btnbghrv_color = get_theme_mod('luzuk_heena_mehndi_artist_btnbghrv_color');
	if ( $luzuk_heena_mehndi_artist_btnbghrv_color != '') {
		$luzuk_heena_mehndi_artist_custom_style .=' #header .contact a:hover{';
			$luzuk_heena_mehndi_artist_custom_style .=' background:'.esc_attr($luzuk_heena_mehndi_artist_btnbghrv_color).';';
		$luzuk_heena_mehndi_artist_custom_style .=' }';
	}



	//site title tagline
	$luzuk_heena_mehndi_artist_site_title_color = get_theme_mod('luzuk_heena_mehndi_artist_site_title_color');
	if ( $luzuk_heena_mehndi_artist_site_title_color != '') {
		$luzuk_heena_mehndi_artist_custom_style .=' h1.site-title a, p.site-title a{';
			$luzuk_heena_mehndi_artist_custom_style .=' color:'.esc_attr($luzuk_heena_mehndi_artist_site_title_color).';';
		$luzuk_heena_mehndi_artist_custom_style .=' }';
	}

	$luzuk_heena_mehndi_artist_site_tagline_color = get_theme_mod('luzuk_heena_mehndi_artist_site_tagline_color');
	if ( $luzuk_heena_mehndi_artist_site_tagline_color != '') {
		$luzuk_heena_mehndi_artist_custom_style .=' p.site-description{';
			$luzuk_heena_mehndi_artist_custom_style .=' color:'.esc_attr($luzuk_heena_mehndi_artist_site_tagline_color).';';
		$luzuk_heena_mehndi_artist_custom_style .=' }';
	}

	//layout width
	$luzuk_heena_mehndi_artist_boxfull_width = get_theme_mod('luzuk_heena_mehndi_artist_boxfull_width');
	if ($luzuk_heena_mehndi_artist_boxfull_width !== '') {
		switch ($luzuk_heena_mehndi_artist_boxfull_width) {
			case 'container':
				$luzuk_heena_mehndi_artist_custom_style .= ' body, #header, .bottom-header {
					max-width: 1140px;
					width: 100%;
					padding-right: 15px;
					padding-left: 15px;
					margin-right: auto;
					margin-left: auto;
					}';
				break;
			case 'container-fluid':
				$luzuk_heena_mehndi_artist_custom_style .= ' body, #header, .bottom-header { 
					width: 100%;
					padding-right: 15px;
					padding-left: 15px;
					margin-right: auto;
					margin-left: auto;
					}';
				break;
			case 'none':
				// No specific width specified, so no additional style needed.
				break;
			default:
				// Handle unexpected values.
				break;
		}
	}

	//Menu animation
	$luzuk_heena_mehndi_artist_dropdown_anim = get_theme_mod('luzuk_heena_mehndi_artist_dropdown_anim');

	if ( $luzuk_heena_mehndi_artist_dropdown_anim != '') {
		$luzuk_heena_mehndi_artist_custom_style .=' .nav-menu ul ul {';
			$luzuk_heena_mehndi_artist_custom_style .=' animation:'.esc_attr($luzuk_heena_mehndi_artist_dropdown_anim).' 1s ease;';
		$luzuk_heena_mehndi_artist_custom_style .=' }';
	}

	//slider colors
	$luzuk_heena_mehndi_artist_slider_font_size = get_theme_mod('luzuk_heena_mehndi_artist_slider_font_size');
	if ( $luzuk_heena_mehndi_artist_slider_font_size != '') {
		$luzuk_heena_mehndi_artist_custom_style .=' #slider h2{';
			$luzuk_heena_mehndi_artist_custom_style .=' font-size:'.esc_attr($luzuk_heena_mehndi_artist_slider_font_size).'px;';
		$luzuk_heena_mehndi_artist_custom_style .=' }';
	}

	$luzuk_heena_mehndi_artist_slider_text_font_size = get_theme_mod('luzuk_heena_mehndi_artist_slider_text_font_size');
	if ( $luzuk_heena_mehndi_artist_slider_text_font_size != '') {
		$luzuk_heena_mehndi_artist_custom_style .=' #slider p{';
			$luzuk_heena_mehndi_artist_custom_style .=' font-size:'.esc_attr($luzuk_heena_mehndi_artist_slider_text_font_size).'px;';
		$luzuk_heena_mehndi_artist_custom_style .=' }';
	}

	$luzuk_heena_mehndi_artist_slider_brd_color = get_theme_mod('luzuk_heena_mehndi_artist_slider_brd_color');
	if ( $luzuk_heena_mehndi_artist_slider_brd_color != '') {
		$luzuk_heena_mehndi_artist_custom_style .=' #slider img{';
			$luzuk_heena_mehndi_artist_custom_style .=' border-color:'.esc_attr($luzuk_heena_mehndi_artist_slider_brd_color).';';
		$luzuk_heena_mehndi_artist_custom_style .=' }';
	}

	$luzuk_heena_mehndi_artist_slider_title_color = get_theme_mod('luzuk_heena_mehndi_artist_slider_title_color');
	if ( $luzuk_heena_mehndi_artist_slider_title_color != '') {
		$luzuk_heena_mehndi_artist_custom_style .=' #slider h2 {';
			$luzuk_heena_mehndi_artist_custom_style .=' color:'.esc_attr($luzuk_heena_mehndi_artist_slider_title_color).';';
		$luzuk_heena_mehndi_artist_custom_style .=' }';
	}

	$luzuk_heena_mehndi_artist_slider_description_color = get_theme_mod('luzuk_heena_mehndi_artist_slider_description_color');
	if ( $luzuk_heena_mehndi_artist_slider_description_color != '') {
		$luzuk_heena_mehndi_artist_custom_style .=' #slider p{';
			$luzuk_heena_mehndi_artist_custom_style .=' color:'.esc_attr($luzuk_heena_mehndi_artist_slider_description_color).';';
		$luzuk_heena_mehndi_artist_custom_style .=' }';
	}

	$luzuk_heena_mehndi_artist_slider_btntext_color = get_theme_mod('luzuk_heena_mehndi_artist_slider_btntext_color');
	if ( $luzuk_heena_mehndi_artist_slider_btntext_color != '') {
		$luzuk_heena_mehndi_artist_custom_style .=' #slider .sbtn1{';
			$luzuk_heena_mehndi_artist_custom_style .=' color:'.esc_attr($luzuk_heena_mehndi_artist_slider_btntext_color).';';
		$luzuk_heena_mehndi_artist_custom_style .=' }';
	}

	$luzuk_heena_mehndi_artist_slider_btnbg_color = get_theme_mod('luzuk_heena_mehndi_artist_slider_btnbg_color');
	if ( $luzuk_heena_mehndi_artist_slider_btnbg_color != '') {
		$luzuk_heena_mehndi_artist_custom_style .=' #slider .sbtn1{';
			$luzuk_heena_mehndi_artist_custom_style .=' background:'.esc_attr($luzuk_heena_mehndi_artist_slider_btnbg_color).';';
		$luzuk_heena_mehndi_artist_custom_style .=' }';
	}

	$luzuk_heena_mehndi_artist_slider_btntexthrv_color = get_theme_mod('luzuk_heena_mehndi_artist_slider_btntexthrv_color');
	if ( $luzuk_heena_mehndi_artist_slider_btntexthrv_color != '') {
		$luzuk_heena_mehndi_artist_custom_style .=' #slider .sbtn1:hover{';
			$luzuk_heena_mehndi_artist_custom_style .=' color:'.esc_attr($luzuk_heena_mehndi_artist_slider_btntexthrv_color).';';
		$luzuk_heena_mehndi_artist_custom_style .=' }';
	}

	$luzuk_heena_mehndi_artist_slider_btnbghrv_color = get_theme_mod('luzuk_heena_mehndi_artist_slider_btnbghrv_color');
	if ( $luzuk_heena_mehndi_artist_slider_btnbghrv_color != '') {
		$luzuk_heena_mehndi_artist_custom_style .=' #slider .sbtn1:hover{';
			$luzuk_heena_mehndi_artist_custom_style .=' background:'.esc_attr($luzuk_heena_mehndi_artist_slider_btnbghrv_color).';';
		$luzuk_heena_mehndi_artist_custom_style .=' }';
	}


	$luzuk_heena_mehndi_artist_slider_arrowicon_color = get_theme_mod('luzuk_heena_mehndi_artist_slider_arrowicon_color');
	if ( $luzuk_heena_mehndi_artist_slider_arrowicon_color != '') {
		$luzuk_heena_mehndi_artist_custom_style .=' #slider .carousel-control-prev-icon i, #slider .carousel-control-next-icon i{';
			$luzuk_heena_mehndi_artist_custom_style .=' color:'.esc_attr($luzuk_heena_mehndi_artist_slider_arrowicon_color).';';
		$luzuk_heena_mehndi_artist_custom_style .=' }';
	}

	$luzuk_heena_mehndi_artist_slider_arrowiconbg_color = get_theme_mod('luzuk_heena_mehndi_artist_slider_arrowiconbg_color');
	if ( $luzuk_heena_mehndi_artist_slider_arrowiconbg_color != '') {
		$luzuk_heena_mehndi_artist_custom_style .=' #slider .carousel-control-prev-icon:after, #slider .carousel-control-next-icon:after{';
			$luzuk_heena_mehndi_artist_custom_style .=' background-color:'.esc_attr($luzuk_heena_mehndi_artist_slider_arrowiconbg_color).';';
		$luzuk_heena_mehndi_artist_custom_style .=' }';
	}

	$luzuk_heena_mehndi_artist_slider_arrowiconbghrv_color = get_theme_mod('luzuk_heena_mehndi_artist_slider_arrowiconbghrv_color');
	if ( $luzuk_heena_mehndi_artist_slider_arrowiconbghrv_color != '') {
		$luzuk_heena_mehndi_artist_custom_style .=' #slider .carousel-control-prev-icon:hover:after, #slider .carousel-control-next-icon:hover:after {';
			$luzuk_heena_mehndi_artist_custom_style .=' background-color:'.esc_attr($luzuk_heena_mehndi_artist_slider_arrowiconbghrv_color).';';
		$luzuk_heena_mehndi_artist_custom_style .=' }';
	}

	$luzuk_heena_mehndi_artist_slider_overlay_color = get_theme_mod('luzuk_heena_mehndi_artist_slider_overlay_color');
	if ( $luzuk_heena_mehndi_artist_slider_overlay_color != '') {
		$luzuk_heena_mehndi_artist_custom_style .=' #slider .s-oly {';
			$luzuk_heena_mehndi_artist_custom_style .=' background-color:'.esc_attr($luzuk_heena_mehndi_artist_slider_overlay_color).';';
		$luzuk_heena_mehndi_artist_custom_style .=' }';
	}

	//service color

	$luzuk_heena_mehndi_artist_service_heading_color = get_theme_mod('luzuk_heena_mehndi_artist_service_heading_color');
	if ( $luzuk_heena_mehndi_artist_service_heading_color != '') {
		$luzuk_heena_mehndi_artist_custom_style .=' #service-section .head h2 {';
			$luzuk_heena_mehndi_artist_custom_style .=' color:'.esc_attr($luzuk_heena_mehndi_artist_service_heading_color).';';
		$luzuk_heena_mehndi_artist_custom_style .=' }';
	}

	$luzuk_heena_mehndi_artist_service_description_color = get_theme_mod('luzuk_heena_mehndi_artist_service_description_color');
	if ( $luzuk_heena_mehndi_artist_service_description_color != '') {
		$luzuk_heena_mehndi_artist_custom_style .=' #service-section .head h4 {';
			$luzuk_heena_mehndi_artist_custom_style .=' color:'.esc_attr($luzuk_heena_mehndi_artist_service_description_color).';';
		$luzuk_heena_mehndi_artist_custom_style .=' }';
	}

	$luzuk_heena_mehndi_artist_service_title_color = get_theme_mod('luzuk_heena_mehndi_artist_service_title_color');
	if ( $luzuk_heena_mehndi_artist_service_title_color != '') {
		$luzuk_heena_mehndi_artist_custom_style .=' #service-section .service-content h4 {';
			$luzuk_heena_mehndi_artist_custom_style .=' color:'.esc_attr($luzuk_heena_mehndi_artist_service_title_color).';';
		$luzuk_heena_mehndi_artist_custom_style .=' }';
	}

	$luzuk_heena_mehndi_artist_service_titlehrv_color = get_theme_mod('luzuk_heena_mehndi_artist_service_titlehrv_color');
	if ( $luzuk_heena_mehndi_artist_service_titlehrv_color != '') {
		$luzuk_heena_mehndi_artist_custom_style .=' #service-section .service-box:hover .service-content h4 {';
			$luzuk_heena_mehndi_artist_custom_style .=' color:'.esc_attr($luzuk_heena_mehndi_artist_service_titlehrv_color).';';
		$luzuk_heena_mehndi_artist_custom_style .=' }';
	}

	$luzuk_heena_mehndi_artist_service_border_color = get_theme_mod('luzuk_heena_mehndi_artist_service_border_color');
	if ( $luzuk_heena_mehndi_artist_service_border_color != '') {
		$luzuk_heena_mehndi_artist_custom_style .=' #service-section .service-img {';
			$luzuk_heena_mehndi_artist_custom_style .=' border-color:'.esc_attr($luzuk_heena_mehndi_artist_service_border_color).';';
		$luzuk_heena_mehndi_artist_custom_style .=' }';
	}

	$luzuk_heena_mehndi_artist_service_icon_color = get_theme_mod('luzuk_heena_mehndi_artist_service_icon_color');
	if ( $luzuk_heena_mehndi_artist_service_icon_color != '') {
		$luzuk_heena_mehndi_artist_custom_style .=' #service-section .ser-btn a i {';
			$luzuk_heena_mehndi_artist_custom_style .=' color:'.esc_attr($luzuk_heena_mehndi_artist_service_icon_color).';';
		$luzuk_heena_mehndi_artist_custom_style .=' }';
	}

	$luzuk_heena_mehndi_artist_service_iconhrv_color = get_theme_mod('luzuk_heena_mehndi_artist_service_iconhrv_color');
	if ( $luzuk_heena_mehndi_artist_service_iconhrv_color != '') {
		$luzuk_heena_mehndi_artist_custom_style .=' #service-section .ser-btn a:hover i {';
			$luzuk_heena_mehndi_artist_custom_style .=' color:'.esc_attr($luzuk_heena_mehndi_artist_service_iconhrv_color).';';
		$luzuk_heena_mehndi_artist_custom_style .=' }';
	}


	//about us color
	$luzuk_heena_mehndi_artist_aboutusheading_font_size = get_theme_mod('luzuk_heena_mehndi_artist_aboutusheading_font_size');
	if ( $luzuk_heena_mehndi_artist_aboutusheading_font_size != '') {
		$luzuk_heena_mehndi_artist_custom_style .=' #aboutus-section .r-abt h1{';
			$luzuk_heena_mehndi_artist_custom_style .=' font-size:'.esc_attr($luzuk_heena_mehndi_artist_aboutusheading_font_size).'px;';
		$luzuk_heena_mehndi_artist_custom_style .=' }';
	}

	$luzuk_heena_mehndi_artist_aboutustitle_font_size = get_theme_mod('luzuk_heena_mehndi_artist_aboutustitle_font_size');
	if ( $luzuk_heena_mehndi_artist_aboutustitle_font_size != '') {
		$luzuk_heena_mehndi_artist_custom_style .=' #aboutus-section .r-abt h2{';
			$luzuk_heena_mehndi_artist_custom_style .=' font-size:'.esc_attr($luzuk_heena_mehndi_artist_aboutustitle_font_size).'px;';
		$luzuk_heena_mehndi_artist_custom_style .=' }';
	}

	$luzuk_heena_mehndi_artist_aboutusheading_color = get_theme_mod('luzuk_heena_mehndi_artist_aboutusheading_color');
	if ( $luzuk_heena_mehndi_artist_aboutusheading_color != '') {
		$luzuk_heena_mehndi_artist_custom_style .=' #aboutus-section .r-abt h1 {';
			$luzuk_heena_mehndi_artist_custom_style .=' color: '.esc_attr($luzuk_heena_mehndi_artist_aboutusheading_color).';';
		$luzuk_heena_mehndi_artist_custom_style .=' }';
	}

	$luzuk_heena_mehndi_artist_aboutustitle_color = get_theme_mod('luzuk_heena_mehndi_artist_aboutustitle_color');
	if ( $luzuk_heena_mehndi_artist_aboutustitle_color != '') {
		$luzuk_heena_mehndi_artist_custom_style .=' #aboutus-section .r-abt h2 {';
			$luzuk_heena_mehndi_artist_custom_style .=' color: '.esc_attr($luzuk_heena_mehndi_artist_aboutustitle_color).';';
		$luzuk_heena_mehndi_artist_custom_style .=' }';
	}

	$luzuk_heena_mehndi_artist_aboutusdescription_color = get_theme_mod('luzuk_heena_mehndi_artist_aboutusdescription_color');
	if ( $luzuk_heena_mehndi_artist_aboutusdescription_color != '') {
		$luzuk_heena_mehndi_artist_custom_style .=' #aboutus-section .r-abt p {';
			$luzuk_heena_mehndi_artist_custom_style .=' color: '.esc_attr($luzuk_heena_mehndi_artist_aboutusdescription_color).';';
		$luzuk_heena_mehndi_artist_custom_style .=' }';
	}

	$luzuk_heena_mehndi_artist_aboutusboxbrd_color = get_theme_mod('luzuk_heena_mehndi_artist_aboutusboxbrd_color');
	if ( $luzuk_heena_mehndi_artist_aboutusboxbrd_color != '') {
		$luzuk_heena_mehndi_artist_custom_style .=' #aboutus-section .box {';
			$luzuk_heena_mehndi_artist_custom_style .=' border-color: '.esc_attr($luzuk_heena_mehndi_artist_aboutusboxbrd_color).';';
		$luzuk_heena_mehndi_artist_custom_style .=' }';
	}

	$luzuk_heena_mehndi_artist_aboutusboxicon_color = get_theme_mod('luzuk_heena_mehndi_artist_aboutusboxicon_color');
	if ( $luzuk_heena_mehndi_artist_aboutusboxicon_color != '') {
		$luzuk_heena_mehndi_artist_custom_style .=' #aboutus-section .icn i {';
			$luzuk_heena_mehndi_artist_custom_style .=' color: '.esc_attr($luzuk_heena_mehndi_artist_aboutusboxicon_color).';';
		$luzuk_heena_mehndi_artist_custom_style .=' }';
	}

	$luzuk_heena_mehndi_artist_aboutusboxnumber_color = get_theme_mod('luzuk_heena_mehndi_artist_aboutusboxnumber_color');
	if ( $luzuk_heena_mehndi_artist_aboutusboxnumber_color != '') {
		$luzuk_heena_mehndi_artist_custom_style .=' #aboutus-section .r-abt .box h2 {';
			$luzuk_heena_mehndi_artist_custom_style .=' color: '.esc_attr($luzuk_heena_mehndi_artist_aboutusboxnumber_color).';';
		$luzuk_heena_mehndi_artist_custom_style .=' }';
	}

	$luzuk_heena_mehndi_artist_aboutusboxtext_color = get_theme_mod('luzuk_heena_mehndi_artist_aboutusboxtext_color');
	if ( $luzuk_heena_mehndi_artist_aboutusboxtext_color != '') {
		$luzuk_heena_mehndi_artist_custom_style .=' #aboutus-section .r-abt h3 {';
			$luzuk_heena_mehndi_artist_custom_style .=' color: '.esc_attr($luzuk_heena_mehndi_artist_aboutusboxtext_color).';';
		$luzuk_heena_mehndi_artist_custom_style .=' }';
	}

	$luzuk_heena_mehndi_artist_aboutusbtntext_color = get_theme_mod('luzuk_heena_mehndi_artist_aboutusbtntext_color');
	if ( $luzuk_heena_mehndi_artist_aboutusbtntext_color != '') {
		$luzuk_heena_mehndi_artist_custom_style .=' #aboutus-section .read-btn {';
			$luzuk_heena_mehndi_artist_custom_style .=' color: '.esc_attr($luzuk_heena_mehndi_artist_aboutusbtntext_color).';';
		$luzuk_heena_mehndi_artist_custom_style .=' }';
	}

	$luzuk_heena_mehndi_artist_aboutusbtnbg_color = get_theme_mod('luzuk_heena_mehndi_artist_aboutusbtnbg_color');
	if ( $luzuk_heena_mehndi_artist_aboutusbtnbg_color != '') {
		$luzuk_heena_mehndi_artist_custom_style .=' #aboutus-section .read-btn {';
			$luzuk_heena_mehndi_artist_custom_style .=' background-color: '.esc_attr($luzuk_heena_mehndi_artist_aboutusbtnbg_color).';';
		$luzuk_heena_mehndi_artist_custom_style .=' }';
	}

	$luzuk_heena_mehndi_artist_aboutusbtntexthrv_color = get_theme_mod('luzuk_heena_mehndi_artist_aboutusbtntexthrv_color');
	if ( $luzuk_heena_mehndi_artist_aboutusbtntexthrv_color != '') {
		$luzuk_heena_mehndi_artist_custom_style .=' #aboutus-section .read-btn:hover {';
			$luzuk_heena_mehndi_artist_custom_style .=' color: '.esc_attr($luzuk_heena_mehndi_artist_aboutusbtntexthrv_color).';';
		$luzuk_heena_mehndi_artist_custom_style .=' }';
	}

	$luzuk_heena_mehndi_artist_aboutusbtnbghrv_color = get_theme_mod('luzuk_heena_mehndi_artist_aboutusbtnbghrv_color');
	if ( $luzuk_heena_mehndi_artist_aboutusbtnbghrv_color != '') {
		$luzuk_heena_mehndi_artist_custom_style .=' #aboutus-section .read-btn:hover {';
			$luzuk_heena_mehndi_artist_custom_style .=' background: '.esc_attr($luzuk_heena_mehndi_artist_aboutusbtnbghrv_color).';';
		$luzuk_heena_mehndi_artist_custom_style .=' }';
	}


	//footer colors
	$luzuk_heena_mehndi_artist_footertext_color = get_theme_mod('luzuk_heena_mehndi_artist_footertext_color');
	if ( $luzuk_heena_mehndi_artist_footertext_color != '') {
		$luzuk_heena_mehndi_artist_custom_style .=' #colophon h1, #colophon h2, #colophon h3, #colophon h4, #colophon h5,
		 #colophon h6,#colophon,#colophon p,.site-footer a, .site-footer p, #colophon caption, .site-footer .widget_rss .rss-date,
		  .site-footer .widget_rss li cite {';
			$luzuk_heena_mehndi_artist_custom_style .=' color: '.esc_attr($luzuk_heena_mehndi_artist_footertext_color).';';
		$luzuk_heena_mehndi_artist_custom_style .=' }';
	}	

	$luzuk_heena_mehndi_artist_footerbg_color = get_theme_mod('luzuk_heena_mehndi_artist_footerbg_color');
	if ( $luzuk_heena_mehndi_artist_footerbg_color != '') {
		$luzuk_heena_mehndi_artist_custom_style .=' .footer-overlay {';
			$luzuk_heena_mehndi_artist_custom_style .=' background: '.esc_attr($luzuk_heena_mehndi_artist_footerbg_color).';';
		$luzuk_heena_mehndi_artist_custom_style .=' }';
	}

	$luzuk_heena_mehndi_artist_footerboxbg_color = get_theme_mod('luzuk_heena_mehndi_artist_footerboxbg_color');
	if ( $luzuk_heena_mehndi_artist_footerboxbg_color != '') {
		$luzuk_heena_mehndi_artist_custom_style .=' #colophon .f_innbx {';
			$luzuk_heena_mehndi_artist_custom_style .=' background: '.esc_attr($luzuk_heena_mehndi_artist_footerboxbg_color).';';
		$luzuk_heena_mehndi_artist_custom_style .=' }';
	}

	$luzuk_heena_mehndi_artist_footerbttombg_color = get_theme_mod('luzuk_heena_mehndi_artist_footerbttombg_color');
	if ( $luzuk_heena_mehndi_artist_footerbttombg_color != '') {
		$luzuk_heena_mehndi_artist_custom_style .=' .copyright {';
			$luzuk_heena_mehndi_artist_custom_style .=' background: '.esc_attr($luzuk_heena_mehndi_artist_footerbttombg_color).';';
		$luzuk_heena_mehndi_artist_custom_style .=' }';
	}


	$luzuk_heena_mehndi_artist_footercopyright_color = get_theme_mod('luzuk_heena_mehndi_artist_footercopyright_color');
	if ( $luzuk_heena_mehndi_artist_footercopyright_color != '') {
		$luzuk_heena_mehndi_artist_custom_style .=' #colophon .site-info p {';
			$luzuk_heena_mehndi_artist_custom_style .=' color: '.esc_attr($luzuk_heena_mehndi_artist_footercopyright_color).' !important;';
		$luzuk_heena_mehndi_artist_custom_style .=' }';
	}

	$luzuk_heena_mehndi_artist_footerscrolltotoptext_color = get_theme_mod('luzuk_heena_mehndi_artist_footerscrolltotoptext_color');
	if ( $luzuk_heena_mehndi_artist_footerscrolltotoptext_color != '') {
		$luzuk_heena_mehndi_artist_custom_style .=' .back-to-top {';
			$luzuk_heena_mehndi_artist_custom_style .=' color: '.esc_attr($luzuk_heena_mehndi_artist_footerscrolltotoptext_color).';';
		$luzuk_heena_mehndi_artist_custom_style .=' }';
	}

	$luzuk_heena_mehndi_artist_footerscrolltotopbg_color = get_theme_mod('luzuk_heena_mehndi_artist_footerscrolltotopbg_color');
	if ( $luzuk_heena_mehndi_artist_footerscrolltotopbg_color != '') {
		$luzuk_heena_mehndi_artist_custom_style .=' .back-to-top {';
			$luzuk_heena_mehndi_artist_custom_style .=' background: '.esc_attr($luzuk_heena_mehndi_artist_footerscrolltotopbg_color).';';
		$luzuk_heena_mehndi_artist_custom_style .=' }';
	}

	$luzuk_heena_mehndi_artist_footerscrolltotoptexthover_color = get_theme_mod('luzuk_heena_mehndi_artist_footerscrolltotoptexthover_color');
	if ( $luzuk_heena_mehndi_artist_footerscrolltotoptexthover_color != '') {
		$luzuk_heena_mehndi_artist_custom_style .=' .back-to-top:hover .back-to-top-text {';
			$luzuk_heena_mehndi_artist_custom_style .=' color: '.esc_attr($luzuk_heena_mehndi_artist_footerscrolltotoptexthover_color).';';
		$luzuk_heena_mehndi_artist_custom_style .=' }';
	}

	$luzuk_heena_mehndi_artist_footerscrolltotophover_color = get_theme_mod('luzuk_heena_mehndi_artist_footerscrolltotophover_color');
	if ( $luzuk_heena_mehndi_artist_footerscrolltotophover_color != '') {
		$luzuk_heena_mehndi_artist_custom_style .=' .back-to-top:hover::after {';
			$luzuk_heena_mehndi_artist_custom_style .=' background: '.esc_attr($luzuk_heena_mehndi_artist_footerscrolltotophover_color).';';
		$luzuk_heena_mehndi_artist_custom_style .=' }';
	}